/* Class = "NSMenuItem"; title = "5 seconds"; ObjectID = "3Ak-kr-hG7"; */
"3Ak-kr-hG7.title" = "5 secondes";

/* Class = "NSTextFieldCell"; title = "Pause:"; ObjectID = "4Tm-ln-Ebb"; */
"4Tm-ln-Ebb.title" = "Pause :";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "30n-lQ-MUS"; */
"30n-lQ-MUS.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Server Name:"; ObjectID = "aMg-kv-MgF"; */
"aMg-kv-MgF.title" = "Nom du serveur :";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "bdc-cX-4Tc"; */
"bdc-cX-4Tc.title" = "Port de serveur:";

/* Class = "NSTextFieldCell"; placeholderString = "joe@example.com"; ObjectID = "BRW-PJ-tUK"; */
"BRW-PJ-tUK.placeholderString" = "nom@example.com";

/* Class = "NSTextFieldCell"; title = "Add or Edit Email Sending Account [Auto Localized]"; ObjectID = "ceK-GZ-pG9"; */
"ceK-GZ-pG9.title" = "Ajouter ou modifier un compte d'envoi de mail [traduit automatiquement]";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "cha-SP-hwL"; */
"cha-SP-hwL.placeholderString" = "Requis";

/* Class = "NSMenuItem"; title = "0 seconds"; ObjectID = "fK3-4k-mNC"; */
"fK3-4k-mNC.title" = "0 secondes";

/* Class = "NSMenuItem"; title = "3 seconds"; ObjectID = "Fvi-Yc-xVx"; */
"Fvi-Yc-xVx.title" = "3 secondes";

/* Class = "NSTextFieldCell"; title = "Outgoing Mail Server (SMTP)"; ObjectID = "gFC-i8-Bsi"; */
"gFC-i8-Bsi.title" = "Serveur de mail sortant (SMTP)";

/* Class = "NSButtonCell"; title = "Verify & Save"; ObjectID = "HJW-Vt-JbI"; */
"HJW-Vt-JbI.title" = "Vérifier & Enregistrer";

/* Class = "NSMenuItem"; title = "2 seconds"; ObjectID = "I1f-45-KjC"; */
"I1f-45-KjC.title" = "2 secondes";

/* Class = "NSTextFieldCell"; title = "Verifying..."; ObjectID = "IAh-yi-XJc"; */
"IAh-yi-XJc.title" = "Vérification...";

/* Class = "NSTextFieldCell"; title = "Fill in the SMTP settings for your email account below. The account will only be used to send emails from Daylite, not recieve emails. An Exchange account can only be added if it has SMTP enabled."; ObjectID = "IlG-Kd-L4S"; */
"IlG-Kd-L4S.title" = "Remplissez les paramètres SMTP pour votre compte email ci-dessous. Le compte ne sera utilisé que pour envoyer des emails de Daylite, pas pour recevoir des emails. Un compte Exchange ne peut ajouté que si a SMTP activé.";

/* Class = "NSTextFieldCell"; placeholderString = "587"; ObjectID = "Iy4-YK-Jyh"; */
"Iy4-YK-Jyh.placeholderString" = "587";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "j5S-MX-zoe"; */
"j5S-MX-zoe.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "between messages"; ObjectID = "KvI-sG-Eqw"; */
"KvI-sG-Eqw.title" = "entre les messages";

/* Class = "NSTextFieldCell"; title = "Others will see you by this name when receiving the emails."; ObjectID = "pGk-qW-vEA"; */
"pGk-qW-vEA.title" = "Les autres vous verront sous ce nom quand ils recevront les emails.";

/* Class = "NSMenuItem"; title = "4 seconds"; ObjectID = "q6p-Bb-XXj"; */
"q6p-Bb-XXj.title" = "4 secondes";

/* Class = "NSTextFieldCell"; title = "It is strongly recommended to have a pause between messages. Most SMTP servers will block your IP address if you send messages too fast."; ObjectID = "r2A-32-VBT"; */
"r2A-32-VBT.title" = "Il est fortement recommandé d'avoir une pause entre les messages. La plupart des serveurs SMTP bloqueront votre adresse IP si vous envoyez des messages trop rapidement.";

/* Class = "NSTextFieldCell"; title = "Certain accounts require you to use an app-specific password instead of your normal password."; ObjectID = "rli-Rz-pyQ"; */
"rli-Rz-pyQ.title" = "Certains comptes exigent que vous utilisiez un mot de passe pour application à la place de votre mot de passe normal.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Sxb-jY-hP1"; */
"Sxb-jY-hP1.title" = "Mot de passe:";

/* Class = "NSTextFieldCell"; title = "Security:"; ObjectID = "sZH-zC-grc"; */
"sZH-zC-grc.title" = "Sécurité:";

/* Class = "NSMenuItem"; title = "StartTLS (More Compatible)"; ObjectID = "U1g-Fe-Z4D"; */
"U1g-Fe-Z4D.title" = "StartTLS (plus compatible)";

/* Class = "NSMenuItem"; title = "1 second"; ObjectID = "uFX-c2-EAy"; */
"uFX-c2-EAy.title" = "1 seconde";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "XJ4-KO-s2A"; */
"XJ4-KO-s2A.title" = "Annuler";

/* Class = "NSMenuItem"; title = "10 seconds"; ObjectID = "Xtv-6R-uB3"; */
"Xtv-6R-uB3.title" = "10 secondes";

/* Class = "NSMenuItem"; title = "TLS (Recommended)"; ObjectID = "zCN-n8-JbQ"; */
"zCN-n8-JbQ.title" = "TLS (recommandé)";

/* Class = "NSTextFieldCell"; placeholderString = "smtp.example.com"; ObjectID = "ZRW-Bp-zYO"; */
"ZRW-Bp-zYO.placeholderString" = "smtp.example.com";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "zYl-Yi-Y2t"; */
"zYl-Yi-Y2t.title" = "Nom d’utilisateur:";

